/* POPUP CSS STARTS */

#popup {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url("assets/js/general/pie.htc");
	
	background-color: rgb(82, 82, 82);
	background:rgba(82, 82, 82, 0.7) none repeat scroll 0 0;
	
	padding:10px;
	position:absolute;
	top:120px;
	z-index:3;
}

#popup_content {
	background-color: white;
	padding: 16px;
	text-align: left;
	position: relative;
	
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	behavior: url("assets/js/general/pie.htc");
}

#popup_close {
	position: absolute;
	right: 10px;
	top: 10px;
}

#popup_close a {
	display: block;
	width: 23px;
	height: 23px;
	background-image: url('images/general/btn_player_fwd.png');
}

#popup_close a:hover {
	color: #595959;
}

#popup_description {
	padding-bottom: 10px;
}

/* POPUP CSS ENDS */

/* PLAYER CSS STARTS */

#general_player_bg {
	position: fixed;
	display: block;
	bottom: 0;
	left: -500px;
	padding-left: 500px;
	height: 40px;
	width: 100%;
	background-color: #000000;
	/* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
  z-index: 500;
}

#general_player {
	position: fixed;
	display: block;
	bottom: 0;
	left: -500px;
	padding-left: 500px;
	height: 40px;
	width: 100%;
  z-index: 500;
}

#general_player_content {

}

#general_player_rew {
	margin-left: 120px;
	margin-top: 9px;
	float: left;
}

#general_player_rew a {
	display: block;
	width: 20px;
	height: 20px;
	background-image: url('images/general/btn_player_rew.png');
}

#general_player_rew a:hover {
	background-position: center right;
}

#general_player_rew a:active {
	background-position: bottom right;
}

#general_player_play {
	margin-left: 5px;
	margin-top: 2px;
	float: left;
}

a.btn_bigplay {
	display: block;
	width: 35px;
	height: 35px;
	background-image: url('images/general/btn_player_play.png');
}

a.btn_bigplay:hover {
	background-position: center right;
}

a.btn_bigplay:active {
	background-position: bottom right;
}

#general_player_pause {
	margin-left: 5px;
	margin-top: 2px;
	float: left;
}

a.btn_bigpause {
	display: block;
	width: 35px;
	height: 35px;
	background-image: url('images/general/btn_player_pause.png');
}

a.btn_bigpause:hover {
	background-position: center right;
}

a.btn_bigpause:active {
	background-position: bottom right;
}

#general_player_fwd {
	margin-left: 5px;
	margin-top: 9px;
	float: left;
}

#general_player_fwd a {
	display: block;
	width: 20px;
	height: 20px;
	background-image: url('images/general/btn_player_fwd.png');
}

#general_player_fwd a:hover {
	background-position: center right;
}

#general_player_fwd a:active {
	background-position: bottom right;
}

#general_player_timeline {
	float: left;
	margin-left: 20px;
	margin-top: 10px;
	width: 200px;
	height: 20px;
	background-color: #FFFFFF;
}

#general_player_timeline_played {
	width: 100%;
	height: 20px;
	background-color: #85d3f7;
}

#general_player_length {
	float: left;
	margin-top: 12px;
	color: #FFFFFF;
	margin-left: 10px;
}

#player_position, #player_slash, #player_length {
	float: left;
	color: #FFFFFF;
}

#general_player_close {
	float: right;
	margin-right: 120px;
	margin-top: 10px;
	padding: 2px;
}

#general_player_close a {
	color: #AAAAAA;
	text-decoration: none;
	font-size: 14px;
}

#general_player_close a:hover {
	color: #FFFFFF;
}

#general_player_info {
	float: left;
	margin-left: 20px;
	margin-top: 12px;
	color: #FFFFFF;
}

a.general_player_link {
	color: #85d3f7;
	margin-left: 8px;
	margin-right: 8px;
	text-decoration: none;
}

a.general_player_link:hover {
	color: #a5d700;
}

/* PLAYER CSS ENDS */
